@import '~bootstrap/scss/bootstrap.scss';
.list{
    li{
        padding-bottom: 5px;
        margin-bottom: 5px;
        border-bottom: 1px solid rgba(0,0,0,0.15);
        &:last-child{
            border-bottom: 0;
        }
    }
}